div#footer-container {
    background-image: url(https://manteigaria.zyrgon.dev/wp-content/uploads/2025/07/Footer-grafismo-a-manteigaria-scaled.png);
}

.contact-info-box .title-local {
    font-family: "Inter", Sans-serif;
    font-size: 18px;
    font-weight: 800;
    display: block;
    line-height: 1;
    color: black;
}

.contact-info-box .item.item-flex {
    display: flex;
    align-items: flex-start;
    margin-bottom: 40px;
}

.contact-info-box .content-local {
    display: flex;
    flex-direction: column;
    gap: 4px;
}

.contact-info-box .icon-local {
    margin-right: 1em;
}

.contact-info-box .content-local p {
    margin-bottom: 0;
}

.contact-info-box .content-local .conteudo-local{
    font-family: "Inter", Sans-serif;
    font-size: 18px;
    font-weight: 300;
}

.contact-info-box .telefone span.obs-local {line-height: 1;
    font-size:15px;
}
div#single-buton-map a {
    flex-direction: row-reverse;
}
div#single-buton-map .item {
    gap: 19px;
    display: flex;
    flex-direction: column;
}
.contact-info-box .item.mapa a, .contact-info-box-back .item.mapa a, #btn-direcao a{
    display: flex;
    align-items: center;
    font-family: "Inter", Sans-serif;
    font-size: 15px;
    font-weight: 200;
    fill: #000;
    color: #000;
    line-height:1;
    background-color: #fff;
    transition-duration: 0.4s;
    border-style: solid;
    border-width: 1px;
    border-color: #000;
    border-radius: 30px;
    padding: 10px 24px;
    width: max-content;
    gap: .675em;
    max-width: 100%;
    text-align: center;
    height: 39px;
}


.contact-info {
    display: flex;
    gap: 20px;
    flex-direction: row;
}
#btn-direcao a svg{
    font-size: 12px;
}

#btn-direcao a span {
    vertical-align: middle;
    display: flex;
    align-items: center;
}
.contact-info-box .item.mapa img, .contact-info-box-back .item.mapa img {
    max-height: 16px;
}
.has-bold .p-vazio {
  margin-bottom:0;
  max-height: 20px;
}

h1 p{
    margin-bottom:0!important;
}

.contact-info-box:nth-child(even) {
    border-left: 1px solid #0000004d;
    padding-left: 20px;
}

.contact-info-box img, .contact-info-box-back img {
    min-width: 16px;
    max-width: 16px;
}
.contact-info-box .item-flex img {
    min-width: 20px;
    max-width: 20px;
}

.contact-info:has(.contact-info-box + .contact-info-box) {
    border-bottom: 1px solid #0000004d;
}

.contact-info:has(.contact-info-box + .contact-info-box) 
.contact-info-box{
    padding-bottom: 3em;
}
.contact-info-box{
    padding-bottom: 2em;
}

.contact-info:has(.contact-info-box + .contact-info-box) + .contact-info-box-back{
    padding-top: 3em;
}

.contact-info:has(.contact-info-box + .contact-info-box) + .contact-info-box-back > div {
    justify-content:center;
    display: flex;
}

@media screen and (min-width:768px) and (max-width:1064.9px){
    .contact-info {
        flex-direction: column;
    }
    .contact-info-box:nth-child(even){
        border: none;
        padding-left: 0;
    }
    .contact-info-box, .contact-info-box-back{
 
        padding-top:1em;
    }
}

@media screen and (max-width:768px){
    .contact-info-box, .contact-info-box-back{
 
        padding-top:1em;
    }
    .contact-info-box .title-local {
    font-size: 16.5px;
}

.contact-info-box .content-local .conteudo-local {
    font-size: 1.1em;
}

.contact-info-box .telefone span.obs-local {
    font-size: 0.8em;
}

.contact-info-box .item.mapa a, .contact-info-box-back .item.mapa a {
    font-size: 0.78em;
    /*width: 100%;*/
    justify-content: space-between;
}

.contact-info-box .item.mapa a:before, .contact-info-box-back .item.mapa a:before {
    content: '';
    width: 14px;
}

.has-bold ul{
    padding-left:20px !important;
}

.contact-info-box .item.mapa a img, .contact-info-box-back .item.mapa a img {
    max-height: 1.2em;
}
    
}




@media screen and (max-width:1280px) and (min-width:1065px){

    .contact-info-box .content-local .conteudo-local, .contact-info-box .content-local .conteudo-local p{
       font-size:12px!important; 
    }
    .contact-info-box .item.mapa a{
        font-size:11px;
    }
}

@media screen and (max-width:1365px) and (min-width:1281px){

    .contact-info-box .content-local .conteudo-local, .contact-info-box .content-local .conteudo-local p{
       font-size:14px!important; 
    }
    .contact-info-box .item.mapa a, .contact-info-box-back .item.mapa a{
        font-size:12px;
    }
    
}
.contact-info > * {
  min-width: 0;        
  word-break: break-word;


}

